@import url("../Chromz.css");

html{ background:url('html-bg.gif') repeat-x; }

#fw-container { background:url('container-bg.gif') repeat-x; }

#fw-footer { background:#235068 url('html-bg.gif') repeat-x; }
#fw-footer a {
	color:#dfe9ea;
}
#fw-nav-menu a:hover{
	color:#dfe9ea;
}

.fw-tertiary { background-color: #6DBAC2; border-color: #6DBAC2; }

.fw-title{
	background: #83ecf0 url('title-bg.gif') top repeat-x;
}

#fw-nav-menu a {
	border-bottom-color:#83ecf0;
}
